Subject: EOP's Revised Headcount & TradeFloor Count To Be Placed
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 May 2001 08:56:36 -0700 (PDT)

Tammy, 

Attached is the Latest EOP's Headcount & TradeFloor Count to be Placed

In the Headcount list I have highlighted in red any changes to headcount and comments that were affected.  
If I only changed an employee name and the headcount # did not change I did not highlight it.  
I also added a Grand Total without HPL Employees (those that are tranferring to AEP).  
I will be forwarding the EOP's Headcount 5.3 attachment to Sally's direct reports and will forward a revision as necessary.

For those employees yet to be placed we have Gas Logistics employees that were not included with their groups per 
      Ina's list and this will be necessary.  
We also need to meet with Sally again to discuss even further priority to be given to a couple of other groups that need to 
      be on the trade floor with the Traders and Gas Logistics Schedulers (i.e., Transport Rate, Risk Mgmt)

Please let me know if there is anything I can help you with. 

Regards, 
Heather Choate, x33278